## ros-kinetic-jackal-navigation 0.6.7

=== debian/changelog ===
ros-kinetic-jackal-navigation (0.6.7-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 29 Sep 2020 04:00:00 -0000

ros-kinetic-jackal-navigation (0.6.6-1xenial) xenial; urgency=high

  * Remove the leading / from the gmapping default scan topic
  * Expose the scan_topic and use_map_topic parameters in the demo launch files
  * Contributors: Chris Iverach-Brereton

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 24 Aug 2020 04:00:00 -0000

ros-kinetic-jackal-navigation (0.6.5-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-kinetic-jackal-navigation (0.6.4-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 04 Mar 2020 05:00:00 -0000

ros-kinetic-jackal-navigation (0.6.3-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 18 Jul 2019 04:00:00 -0000

ros-kinetic-jackal-navigation (0.6.2-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-kinetic-jackal-navigation (0.6.1-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 02 Aug 2018 04:00:00 -0000

ros-kinetic-jackal-navigation (0.6.0-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 12 Apr 2018 04:00:00 -0000

ros-kinetic-jackal-navigation (0.5.4-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 12 Apr 2018 04:00:00 -0000

ros-kinetic-jackal-navigation (0.5.3-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 01 Jun 2016 04:00:00 -0000

ros-kinetic-jackal-navigation (0.5.1-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 02 Feb 2015 05:00:00 -0000

ros-kinetic-jackal-navigation (0.5.0-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 20 Jan 2015 05:00:00 -0000

ros-kinetic-jackal-navigation (0.4.2-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 14 Jan 2015 05:00:00 -0000

ros-kinetic-jackal-navigation (0.4.1-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 07 Jan 2015 05:00:00 -0000

ros-kinetic-jackal-navigation (0.4.0-1xenial) xenial; urgency=high

  * Removed redundant local and global costmaps.
  * Fixed location of non-demo launch files in roslaunch-file-check in CMakeList
  * Moved rviz configurations to jackal_viz.
  * Changed config/ to params/. Moved non-demo launch files to launch/include.
  * Added gps_transform.launch for transforming GPS data to robot's world frame. Also added gps_integration_demo.launch for fusing GPS data with odomtery data. This node generates map->odom transform.
  * Modified AMCL's parameters, map and demo for Jackal.
  * Modified slam_gmapping parameters for Jackal for building a map.
  * Modified costmap and base planner parameters for the navigation without map with obstacle avoidance using laser scanner.
  * Contributors: Mike Purvis, Shokoofeh Pourmehr

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 12 Dec 2014 05:00:00 -0000

ros-kinetic-jackal-navigation (0.3.0-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 10 Sep 2014 20:25:00 -0000

ros-kinetic-jackal-navigation (0.2.1-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 10 Sep 2014 12:54:00 -0000

ros-kinetic-jackal-navigation (0.2.0-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 09 Sep 2014 04:00:00 -0000

ros-kinetic-jackal-navigation (0.1.1-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sat, 06 Sep 2014 04:00:00 -0000

ros-kinetic-jackal-navigation (0.1.0-1xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 05 Sep 2014 04:00:00 -0000
